@charset "utf-8";
body{
	text-align:center;
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg);
}
#header{
	position:relative;
	top:0px;
	text-align:center;
	margin:6px auto 0px auto;
	background:url(../images/header-bg.png) no-repeat;
	width:1071px;
	height:168px;
}
#container{
	width:1071px;
	height:auto;
	margin:auto;
	text-align:center;
	background:url(../images/rep_bg.png) repeat-y center center;
}
.sydney_concrete_div{
}

.block{
    margin: 0px auto 0px auto;
    clear: both;
}
.hidden{
	display:none;
}
.float-left{
	float:left;
}
/*headers*/
h1.concrete-design{
	width:913px;
	height:121px;
	position:relative;
	top:31px;
	margin:0px auto;
	background:url(../images/concrete-design.png) no-repeat center center;
	
}
h2.sydney_concrete_img{
	width:630px;
	height:28px;
	background:url(../images/sydney_leading_stenciled.png) no-repeat;
	margin:0px auto 43px 232px;
	position:relative;
	top:38px;
}
/*navigation*/
.upper_navs{
	position:relative;
	top:0px;
	margin:0px auto;
	padding-top:0px;
	width:1071px;
	background:url(../images/rep_bg.png) repeat-y center center;
}
.upper_navs ul{
	position:relative;
	left:0px;
	list-style-type:none;
	margin:auto auto auto -7px;
	background:url(../images/shadow.png) no-repeat bottom center;
	padding-left:0px;
	padding-bottom:17px;
}
.upper_navs ul li{
	display:inline;
}
.upper_navs ul li a{
	padding:0px;
	margin-left:0px;
	margin-right:-7px;
}
.upper_navs ul li a img{
	border:0px;
}
/*aligning*/
.align-left{
	text-align:left;
}
/*paragraphs*/
.the_sydney_concrete p{
	margin:7px auto;
	width:934px;
}
.why-our-stenciled{
	margin-bottom:0px;
	padding-bottom:0px;
}
.why-our-stenciled-col1{
	width:490px;
	height:auto;
	margin-left:50px;
}
.why-our-stenciled-col2{
	width:515px;
	height:auto;
	margin-bottom:0px;
	padding-bottom:0px;
}
.why-our-stenciled-col2 img{
	margin:70px auto 33px -45px;
	width:487px;
	height:331px;
}
.why-our-stenciled-title{
	position:relative;
	top:53px;
	left:-14px;
	margin:auto;
	width:396px;
	height:94px;
	background:url(../images/why-our-stenciled.png) no-repeat;
}
.why-our-stenciled-col1 ul{
	list-style-type:none;
	margin-left:-1px;
	padding-left:0px;
	margin-top:-14px;
	padding-top:0px;
}
.why-our-stenciled-col1 ul li{
	padding-top:7px;
	padding-bottom:9px;
	padding-left:36px;
	margin-top:2px;
	background:url(../images/goldentick_resized.png) no-repeat left top;
}
.proprietary-methods{
	position:relative;
	top:-25px;
	width:1000px;
	margin-left:44px;
	height:auto;
	margin-top:1px;
}
.proprietary-methods ul{
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	margin-top:1px;
}
.proprietary-methods ul li{
	padding-top:12px;
	padding-bottom:8px;
	padding-left:41px;
	background:url(../images/goldentickresized.png) no-repeat left top;
	
}
.the-concrete-design{
	position:relative;
	top:22px;
	left:15px;
}
.the-concrete-design p{
	margin:0px;
}
.driveways_fade_blue_top{
	margin:46px auto;
	height:29px;
	width:685px;
	background:url(../images/fade_blue_top.jpg) no-repeat;
}
.driveways-imgs{
	position:relative;
	left:42px;
	width:1000px;
	height:auto;
	margin:-45px auto 30px auto;
	padding-left:0px;
	background:url(../images/fade_blue_bottom.jpg) no-repeat bottom center;
	padding-top:0px;
	padding-bottom:30px;
}
.driveways-imgs div p{
	margin-top:3px;
}
.driveways-imgs div {
	margin:auto;
	width:291px;
	height:255px;
	margin-left:28px;
	margin-right:1px;
	margin-bottom:17px;
	background:url(../images/thumbnail_bg.jpg) no-repeat bottom center;
	
}
.driveways-imgs div.last_row {
	margin:auto;
	width:291px;
	height:228px;
	margin-left:28px;
	margin-right:1px;
	margin-bottom:0px;
	background:#fff;
}
.the-above-pictures{
	position:relative;
	top:-12px;
	width:918px;
	height:auto;
	margin:auto;
}
.the-above-pictures p{
	margin-bottom:0px;
	margin-left:-15px;
}
.concrete-design-specialists{
	margin-top:46px;
	margin-bottom:0px;
	padding-bottom:0px;
	background:url(../images/columns_bg.jpg) no-repeat 86px -3px;
	height:224px;
	padding-top:5px;
}
.concrete-design-specialists p{
	margin-top:0px;
	margin-left:-21px;
	margin-bottom:8px;
}
.concrete-design-specialists div.columns{
	width:905px;
	margin:-1px auto auto 115px;
}
.concrete-design-specialists  div.columns div{
	margin:0px;
}
.concrete-design-specialists  div.columns div.col1{
	width:205px;
}
.concrete-design-specialists  div.columns div.col2{
	width:216px;
}
.concrete-design-specialists  div.columns div.col3{
	width:232px;
}
.concrete-design-specialists  div.columns div.col4{
	width:210px;
	margin-bottom:0px;
}
.badge_par{
	width:1046px;
	height:auto;
	margin:90px auto 8px -67px;
	padding-bottom:0px;
}
.badge{
	width:236px;
	height:auto;
	margin-left:0px;
	padding-top:108px;
	background:url(../images/red_yellow_star.png) no-repeat;
	padding-bottom:40px;
	margin-bottom:0px;
}
.badge p.c-design{
	margin-left:-2px;
	margin-top:0px;
}
.badge p.NO{
	margin-top:-11px;
	padding-bottom:0px;
	padding-top:0px;
}
.absolute-care{
	width:810px;
	height:auto;
	padding-top:28px;
	margin-left:-4px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.absolute-care p{
	margin-top:0px;
	margin-bottom:7px;
}
.absolute-care p.call-leo{
	margin-top:9px;
	margin-bottom:7px;
	margin-left:-1px;
}
.the-unique-advantages{
	width:1000px;
	margin:87px auto 0px 47px;
}
.the-unique-advantages img{
	border:0px;
}
.the-unique-advantages-GIF{
	width:392px;
	height:382px;
}
.the-unique-advantages-GIF p{
	margin-top:0px;
	padding-top:0px;
}
.the-unique-advantages-lists p{
	margin-top:0px;
	padding-top:0px;
}
.the-unique-advantages-lists p img{
	padding-left:24px;
}
.the-unique-advantages-lists ul{
	list-style-type:none;
	margin-left:8px;
	padding-left:0px;
	margin-top:-16px;
	padding-top:0px;
}
.the-unique-advantages-lists ul li{
	padding-top:7px;
	padding-bottom:9px;
	padding-left:37px;
	margin-top:6px;
	background:url(../images/goldentick_resized.png) no-repeat left top;
}
.if-you-want-to{
	width:1000px;
	height:auto;
	margin:50px auto;
}
.if-you-want-to p{
	padding-top:0px;
	margin:0px auto 10px  67px;
}
.if-you-want-to img{
	padding-top:0px;
	padding-bottom:0px;
	margin:0px auto 3px  59px;
}
.if-you-want-to p.par2{
	padding-top:0px;
	padding-bottom:0px;
	margin:0px auto 10px  55px;
}
.warning{
	margin:75px auto 0px 125px;
}
.warning-img{	
	width:806px;
	height:52px;
	background:url(../images/warning.jpg) no-repeat;
}
.warning-par{
	width:764px;
	height:auto;
	margin:-2px auto 0px 28px;
	background:#D6D6D6;
	border-left:solid 7px #D80100;
	border-right:solid 7px #D80100;
	border-bottom:solid 7px #D80100;
}
.warning-par span.warning-span{
	margin:0px auto 0px 41px;
}
.warning-par p{
	margin:5px auto 5px 5px;
}
.warning-par p.concreters{
	margin:8px auto 5px 5px;
}
.separator1{
	width:764px;
	height:24px;
	background:url(../images/separator_1.jpg) no-repeat;
	margin:20px auto 0px 150px;
	padding-bottom:0px;
}
.separator2{
	width:764px;
	height:24px;
	background:url(../images/separator_1.jpg) no-repeat;
	margin:-6px auto 0px 150px;
	padding-bottom:0px;
}
.different-to-most{
	width:770px;
	height:auto;
	margin:0px auto 0px 151px;
	padding-top:0px;
}
.different-to-most p{
	padding-top:4px;
	margin-top:0px;
	margin-bottom:5px;
}
.ten-year-warranty{
	margin:95px auto 0px 166px;
	width:710px;
	height:auto;
	border:solid 4px #E8C04E;
}
.ten-year-warranty-badge{
	width:108px;
	height:83px;
	border:#E8C04E;
	margin-top:2px;
	margin-left:1px;
	background:url(../images/guarantee-sm.jpg) no-repeat;
}
.ten-year-warranty-par{
	margin:13px auto 0px 9px;
}
.are-you-ready{
	width:700px;
	height:auto;
	margin:106px auto 0px 196px;
	padding-top:0px;
}
.are-you-ready p{
	margin-top:0px;
	padding-top:0px;
}
.are-you-ready p.take-advantage{
	margin:37px auto 0px -35px;
	padding-bottom:0px;
}
.as-soon{
	width:877px;
	height:auto;
	margin:47px auto 0px 93px;
}
.as-soon p{
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;

}
/*footer*/
.footer{
	
}
.footer div.navs ul{
	width:1003px;
	height:36px;
	padding:0px;
	margin:32px auto 0px 34px;
	list-style-type:none;
	background:url(../images/footer-navs.jpg) no-repeat;
}
.footer div.navs ul li{
	display:inline;
	padding-top:0px;
	margin-top:0px;
}
.footer div.navs ul li a{
	display:block;
	float:left;
	height:36px;
}
.footer div.navs ul li a img{
	border:0px;
}
.footer div.navs ul li a.guarantees{
	width:113px;
}
.footer div.navs ul li a.finished{
	width:124px;
}
.footer div.navs ul li a.happy{
	width:121px;
}
.footer div.navs ul li a.why{
	width:135px;
}
.footer div.navs ul li a.how{
	width:134px;
}
.footer div.navs ul li a.free{
	width:134px;
}
.footer div.navs ul li a.all{
	width:127px;
}
.footer div.navs ul li a.contact{
	width:115px;
}
.footer-curve-bg{
	margin:0px auto 0px auto;
	padding:0px;
	width:1057px;
	height:97px;
	background:url(../images/footer.png) no-repeat;
}
.copyright{
	margin-top:0px;
	padding-top:23px;
}
/* texts */
.green{
	color:#008000;
}
.orange{
	color:#FF6600;
}
.orange2{
	color:#FF8000;
}
.blue1{
	color:#000080;
}
.blue2{
	color:#0000A0;
}
.blue3{
	color:#0080C0;
}
.blue4{
	color:#0000FF;
}
.blue5{
	color:#0080C0;
}
.gray{
	color:#808080;
}
.gray2{	
	color:#6F6F6F;
}
.black{
	color:#000000;
}
.red{
	color:#D90000;
}
.violet{
	color:#800080;
}
.dark-red{
	color:#B70000;
}
.underline{
	text-decoration:underline;
}
.normalweight{
	font-weight:normal;
}
.size8{
	font-size:8pt;
}
.size10{
	font-size:10pt;
}
.size11{
	font-size:11pt;
}
.size12{
	font-size:12pt;
}
.size13{
	font-size:13pt;
}
.size14{
	font-size:14pt;
}
.size18{
	font-size:18pt;
}
.size24{
	font-size:24pt;
}
.bold{
	font-weight:bold;
}
.normal{
	font-weight:normal;
}
.italic{
	font-style:italic;
}
.justify{
	text-align:justify;
}
.arial{
	font-family:Arial, Helvetica, sans-serif;
}
.verdana{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.courier-new{
	font-family:Courier New, Verdana, Arial;
}
.minwidth{
	width:558px;
}
.maxwidth{
	width:620px;
}
.center{
	text-align:center;
}

